<?php
include('menu.php');
include('forb.php');
print "Har du brug for hjælp? Så er du kommet til det rette sted!<br><a href='ny_debat5.php'>Opret hjælpe debat</a><hr>";
$hent_beskeder = mysql_query("SELECT * FROM debat WHERE hjaelp = '1' ORDER BY id DESC") or die(mysql_error());
while($vis = mysql_fetch_array($hent_beskeder)) {
?>
<b><?php print"$vis[emne]";?></b><br>
<?
$wordwrap = wordwrap($vis[beskrivelse],20, " <br />\n");
$wordwrap = substr($wordwrap,0,50);
print "$vis[beskrivelse]";
?><br>
Startet af <a href='profil.php?b=<? echo "$vis[opret_af]";?>'><? echo "$vis[opret_af]";?></a> d.<?php print"$vis[dato]";?> - <a href='se_debat.php?id=<?php print "$vis[id]";?>'>Se hele debatten</a>
<HR>
<?
}
?>